<?php

define("ARLAN_0", "Článek uložen do databáze.");
define("ARLAN_1", "Polí zanecháno prázdných.");
define("ARLAN_2", "Článek v databázi upraven.");
define("ARLAN_3", "Předchůdce přidán do databáze.");
define("ARLAN_4", "Předchůdce článku přidán do databáze.");
define("ARLAN_5", "Předchůdce článku odstraněn.");
define("ARLAN_6", "Prosím zakrtněte pole pro odstranění článku"); 
define("ARLAN_7", "Článků");
define("ARLAN_8", "Zatím žádní předchůci");
define("ARLAN_9", "Existující přechůdci");
define("ARLAN_10", "Titulek předchůdce");
define("ARLAN_11", "Souhrn předchůdce");
define("ARLAN_12", "předchůce");
define("ARLAN_13", "přechůdců");
define("ARLAN_14", "Žádné články");
define("ARLAN_15", "Článků");
define("ARLAN_16", "Žádný předchůdce");
define("ARLAN_17", "Titulek");
define("ARLAN_18", "Podtitulek");
define("ARLAN_19", "Souhrn");
define("ARLAN_20", "Článek");
define("ARLAN_21", "Povolit komentáře ?");
define("ARLAN_22", "Zapnuto");
define("ARLAN_23", "Vypnuto");
define("ARLAN_24", "Přidat ikony pro e-mail/tisk ?");
define("ARLAN_25", "Ano");
define("ARLAN_26", "Ne");
define("ARLAN_27", "Náhled znovu");
define("ARLAN_28", "Náhled");
define("ARLAN_29", "Prosím zakrtněte potvrzovací pole pro smazání článku");
define("ARLAN_30", "Článek smazán.");
define("ARLAN_31", "První písmena.");
define("ARLAN_32", "Prosím vyberte písmeno nahoře.");

define("ARLAN_55", "Viditelný pro");
define("ARLAN_56", "Kategorie článků uložena");
define("ARLAN_57", "Kategorie článů upravena");
define("ARLAN_58", "Kategorie smazána");
define("ARLAN_59", "Kategorie");
define("ARLAN_60", "Vlastnosti");
define("ARLAN_61", "Upravit");
define("ARLAN_62", "Odstranit");
define("ARLAN_63", "Žádné kategorie článků");
define("ARLAN_64", "Existující kategorie článků");
define("ARLAN_65", "Název kategorie");
define("ARLAN_66", "Ikona kategorie");
define("ARLAN_67", "Zobrazit obrázky");
define("ARLAN_68", "Souhrn kategorie");
define("ARLAN_69", "Upravit kategorii článku");
define("ARLAN_70", "Smazat z");
define("ARLAN_71", "Vytvořit kategorii článků");
define("ARLAN_72", "Existující články");
define("ARLAN_73", "Otevřít HTML editor");
define("ARLAN_74", "Kategorie");
define("ARLAN_75", "Žádný");
define("ARLAN_76", "První stránka článků");
define("ARLAN_77", "Vytvořit nový článek");
define("ARLAN_78", "Kategorie");
define("ARLAN_79", "Vlastnosti článku");
define("ARLAN_80", "Jste si jisti, že chcete odstranit tuto kategorii ?");
define("ARLAN_81", "Jste si jisti, že chcete odstranit tento článek ?");
define("ARLAN_82", "Detaily autora");
define("ARLAN_83", "ponechat, pokud jste tento článek napsal Vy");
define("ARLAN_84", "jméno autora");
define("ARLAN_85", "e-mail autora");

define("ARLAN_86", "Povolit zasílání článků");
define("ARLAN_87", "Povolit zasílání článků návtěvníky vaí stránky");
define("ARLAN_88", "Třída zasílání článků");
define("ARLAN_89", "Vybrat, kteří uživatelé mohou zasílat příspěvky");
define("ARLAN_90", "Vlastnosti aktualizace");
define("ARLAN_91", "Vlastnosti článku");
define("ARLAN_92", "Vlastnosti článku akutalizovány");
define("ARLAN_93", "Zaslané články");
define("ARLAN_94", "Žádné zaslané články");
define("ARLAN_95", "E-mailová adresa neuvedena");
define("ARLAN_96", "Titulek článku");
define("ARLAN_97", "Publikovat");
define("ARLAN_98", "Publikovat článek zaslaný uživatelem");
define("ARLAN_99", "Článek zaslaný uživatelem byl uložen do databáze");
define("ARLAN_100", "Klikněte sem pro vyplnění polí autora");

define("ARLAN_101", "od");
?>